@media only screen 
and (min-width : 768px) 
and (max-width : 992px) {

.container {
border: 0px solid #cc0000;
}

.joshbg {
background: none;
}

header.main ul.nav li a {
margin: 0;
padding: 5px 9px;
}

header.main li.dropdown > a:focus {
color: #4e2f87;
background: none;
border: 3px solid #fff;
}

.dropdown-menu {
margin: 0;
padding: 0;
}

.dropdown-menu li {
margin: 0;
padding: 0;
}

.dropdown-menu a {
margin: 0 !important;
padding: 8px 15px !important;
border: 0 !important;
font-size: 1.1em !important;
border: 0 !important;
}

.dropdown-menu a:hover {
border: 0 !important;
color: #fff !important;
background: #4e2f87 !important;
}

#news-articles {
margin-bottom: 10px;
}

article.post header {
margin: 0 0 20px 0;
height: auto;
position: relative;
}

article.post header img {
position: relative;
z-index: 1;
}

article.post header p.time {
margin: 0 0 5px 16px;
padding: 10px 0 0 0;
color: #000;
}

article.post header h2 {
margin: 0;
padding: 0 20px 0 15px;
height: auto;
width: 100%;
font-size: 1.3em;
}

.page-content {
padding: 0 20px 10px 12px;
}

.sitemap .row {
margin-bottom: 0;
}

.sitemap .row section {
margin-bottom: 30px;
}

#back-top {
position: fixed;
bottom: 70px;
right: 0;
margin-left: 0px;
background: #fff;
}

aside#related {
margin: 0 0 30px 0;
padding: 0;
}

footer.main {
padding: 20px 0 0 0;
border-top: 1px solid #d0d0d0;
}

}